
[ITEM_0]
PARENT=SDL
POSITION=-0.025, 0.060, 0.0
TYPE=GEAR
SIZE=0.035
COLOR=10,10,10,255
INTENSITY=1
FONT=led_big
ALIGN=RIGHT

[ITEM_1]
PARENT=SDL
POSITION=-0.016, 0.064, -0.0
TYPE=LAPTIME
SIZE=0.015
COLOR=10,10,10,255
INTENSITY=1
FONT=led_med
ALIGN=LEFT

[ITEM_2]
PARENT=SDL
POSITION=-0.075, 0.075, -0.0
TYPE=FUEL
SIZE=0.02
COLOR=10,10,10,255
INTENSITY=1
FONT=led_med
ALIGN=RIGHT
POSTFIX=L
PREFIX=

[ITEM_3]
PARENT=SDL
POSITION=0.005, 0.063, 0.0
TYPE=SPEED
SIZE=0.02
COLOR=10,10,10,255
INTENSITY=1
FONT=LED_MED
ALIGN=RIGHT
UNITS=KMH

[ITEM_4]
PARENT=SDL
POSITION=0.045, 0.052, 0.0
TYPE=CLOCK
SIZE=0.015
COLOR=10,10,10,255
INTENSITY=1
FONT=LED_MED
ALIGN=LEFT


[RPM_SERIE_1]
PREFIX=LCD_
START_INDEX=40
END_INDEX=59
RPM_START=5100
RPM_END=6450

[LED_0]
OBJECT_NAME=SDL_LED_0
RPM_SWITCH=3850
EMISSIVE=0,12,0
DIFFUSE=0.4
BLINK_SWITCH=6450
BLINK_HZ=7

[LED_1]
OBJECT_NAME=SDL_LED_1
RPM_SWITCH=4350
EMISSIVE=13,14,0
DIFFUSE=0.4
BLINK_SWITCH=6450
BLINK_HZ=7

[LED_2]
OBJECT_NAME=SDL_LED_2
RPM_SWITCH=5750
EMISSIVE=13,14,0
DIFFUSE=0.4
BLINK_SWITCH=6450
BLINK_HZ=7

[LED_3]
OBJECT_NAME=SDL_LED_3
RPM_SWITCH=6250
EMISSIVE=15,0,0
DIFFUSE=0.4
BLINK_SWITCH=6450
BLINK_HZ=7